#Converted from i18n_service_menu.properties.ja.src
#Tue Jul 27 21:02:18 GMT+03:00 1999
menu.saveAs=\u65B0\u898F\u4FDD\u7BA1
menu.find=Find...
menu.close=\u9589\u3058\u308B
menu.helpContents=Contents
menu.debug=Debug
menu.undo=Undo
menu.generateDoc=Generate Documentation...
menu.diagramPane=Diagram Pane
menu.cut=Cut
menu.generateDdl=Generate DDL...
menu.selectAll=Select All
menu.fileCategory=\u30D5\u30A1\u30A4\u30EB
menu.saveAll=\u4E00\u5F0F \u304F \u7A4D\u307F\u7ACB\u3066\u308B
menu.compileRelease=Release
menu.copy=Copy
menu.print=\u5237\u308B
menu.helpUserGuide=User Guide
menu.build=Build
menu.newDiagram=\u751F\u6210 \u56F3\u8868...
menu.helpGettingStarted=Getting Started
menu.about=About...
menu.editCategory=Edit
;=
menu.textPane=Text Pane
menu.messagePane=Message Pane
;----------------=
menu.closeAll=\u4E00\u5F0F \u304F \u9589\u3058\u308B
menu.paste=Paste
menu.resourcePane=Resource Pane
menu.deleteModelAndView=Delete Model & View
menu.openProject=\u30AA\u30FC\u30D7\u30F3 \u76EE\u8AD6\u898B...
menu.delete=Delete
menu.compileDebug=Debug
menu.compile=Compile
menu.searchCategory=Search
menu.redo=Redo
menu.projectCategory=Project
menu.replace=Replace...
menu.helpReference=Reference
menu.objectCategory=Object
menu.viewCategory=View
menu.save=\u7A4D\u307F\u7ACB\u3066\u308B
menu.gotoLineNumber=Go To Line Number...
menu.newProject=\u751F\u6210 \u76EE\u8AD6\u898B...
menu.searchAgain=Search Again
menu.copyImage=Copy Image
menu.globalOptions=Global Options...
menu.optionsCategory=Options
menu.exit=\u51FA\u53E3
menu.projectProperties=Properties...
menu.new=\u751F\u6210
menu.helpCategory=Help
menu.make=Make
menu.printSetup=\u30D7\u30EA\u30F3\u30BF\u30FC\u8A2D\u5B9A
